/*innerbanner*/

.inner_banner {
  width: 100%;
  display: table;
  position: relative;
  z-index: 99;
  /* margin-top: 12rem; */
}

.inner_banner::before {
  position: absolute;
  left: 0px;
  top: 0px;
  height: 100%;
  width: 100%;
  z-index: 9;
  content: "";
  opacity: 0.32;
  background: #000;
}
/* .inner_banner::after {
  content: "";
  position: absolute;
  z-index: 9;
  background-image: url(../images/bannerbtm.png);
  background-repeat: no-repeat;
  background-position: left top;
  background-size: 100%;
  width: 100%;
  height: 10rem;
  left: 0;
  bottom: -5rem;
  top: auto;
} */
.inner_banner img {
  width: 100%;
  height: 40rem;
  object-fit: cover;
  object-position: center center;
  /* opacity: 0.4; */
  display: block;
  float: right;
}

.innertxt1 {
  position: absolute;
  text-align: center;
  top: 50%;
  transform: translateY(-50%);
  left: 0%;
  padding: 10px 35px;
  z-index: 99;
  width: 100%;
}

.innertxt1 ul {
  list-style: none;
  text-align: center;
  margin-bottom: 0px;
  padding-left: 0px;
}

.innertxt1 ul li {
  display: inline-block;
  position: relative;
  padding-right: 25px;
  font-weight: 300;
  margin-bottom: 0px;
  color: #f6d10f;
  font-size: 15px;
  text-transform: capitalize;
  font-weight: 600;
}

.innertxt1 ul li:last-child {
  padding-right: 0px;
}

.innertxt1 ul li:after {
  content: "/";
  color: #fff;
  position: absolute;
  font-size: 14px;
  right: 8px;
  top: 50%;
  transform: translateY(-50%);
}

.innertxt1 ul li:last-child:after {
  display: none;
}

.innertxt1 ul li a {
  color: #fff;
  text-decoration: none;
}

.inner_banner h1 {
  color: #fff;
  font-size: 4.8rem;
  text-transform: uppercase;
  margin-bottom: 10px;
  font-weight: 700;
  font-family: var(--body-fonts-headings);
}

.inner_banner h1 span {
  color: #fff;
}

.inner_banner h1 p {
  font-size: 18px;
  font-weight: 400;
  margin-top: 5px;
  letter-spacing: 2px;
  color: #fff;
}

/*innerbanner*/

.section5 .grid2 {
  margin-bottom: 4rem;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 5rem;
  align-items: center;
  padding-bottom: 5rem;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
.section5 .grid2:last-child {
  border-bottom: 0;
  margin-bottom: 0;
  padding-bottom: 0;
}
.section5 .grid2 p {
  font-size: 1.8rem;
  color: #fff;
  opacity: 0.8;
}
.section5 .grid2 img {
  width: 100%;
}
.home_solutions .grid2 {
  display: grid;
  grid-template-columns: 35fr 65fr;
  margin-top: 5rem;
  gap: 5rem;
}
.home_solutions .grid2 img {
  width: 100%;
  display: block;
  height: 100%;
  object-fit: cover;
  object-position: center center;
  border: 5px solid var(--color-primary);
}
.home_solutions .grid2 ul li {
  position: relative;
  padding-left: 40px;
  font-size: 16px;
  margin-bottom: 15px;
  background-image: url("../images/b3.png");
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 15px;
  color: #000;
}
.home_solutions hr {
  margin: 5rem 0;
}
.about_team ul {
  display: grid;
  grid-template-columns: 30fr 70fr;
}
.about_team ul li a h3 {
  font-size: 2.8rem;
}
.about_team ul li a p {
  color: #000;
}
.home_solutions .grid2 p {
  margin-bottom: 2rem;
}
/*section2*/

.section231 {
  padding: 60px 0;
  background-color: #fff;
  position: relative;
  display: block;
  overflow: hidden;
  z-index: 99;
  /* background-image: url(../images/bg-header.png);
  background-repeat: no-repeat;
  background-position: right center;
  background-size: cover;
  text-align: left; */
}

.abtll {
  position: absolute;
  right: 3%;
  bottom: 0;
  width: 450px;
}
.abtll img {
  width: 100%;
  display: block;
}

.section231 h3 {
  font-size: 16px;
  line-height: 32px;
  /* letter-spacing: 2px; */
  color: #666666;
  text-transform: uppercase;
  font-style: normal;
  margin-bottom: 0px;
  letter-spacing: 2px;
  /* font-family: 'Open Sans', sans-serif; */
}

.section231 h2 {
  font-size: 48px;
  line-height: 1.2;
  letter-spacing: 0;
  color: #fff;
  text-transform: none;
  font-weight: 600;
  font-style: normal;
  margin-top: 0px;
  margin-bottom: 20px;
  /* display: inline-block; */
  width: 100%;
  position: relative;
}
.section231 h2 span {
  color: #002825;
}
/* .section231 h2:after {
  position: absolute;
  bottom: -20px;
  left: 0;
  width: 50px;
  height: 4px;
  content: "";
  background-color: #4e3217;
} */

.section231 p {
  font-size: 18px;
  line-height: 1.6;
  /* font-weight: 300; */
  font-style: normal;
  color: #fff;
  margin-bottom: 30px;
}
.section2 a {
  border: 1px solid #fff;
}

.section2in .col-sm-8 {
  padding-left: 50px;
}
.section2in {
  background-color: #4e3217;
  border-radius: 50px;
  padding: 60px 50px;
  display: table;
  position: relative;
  width: 100%;
}
.section2in::before {
  position: absolute;
  left: -50%;
  width: 60%;
  content: "";
  height: 95%;
  background-color: #4e3217;
  opacity: 0.1;
  top: 30%;
  -webkit-transform: rotate(-200deg);
  -moz-transform: rotate(-200deg);
  transform: rotate(-200deg);
  display: block;
  z-index: -1;
}
.section2in::after {
  position: absolute;
  right: -50%;
  width: 60%;
  content: "";
  height: 95%;
  background-color: #4e3217;
  opacity: 0.1;
  top: 30%;
  -webkit-transform: rotate(200deg);
  -moz-transform: rotate(200deg);
  transform: rotate(200deg);
  display: block;
  z-index: -1;
}
/*section2_end*/

/*industries_sec*/
.industries_sec {
  padding: 60px 0;
  width: 100%;
  display: block;
}

.industries_sec p {
  color: #000;
  font-size: 16px;
  line-height: 1.8;
  font-weight: 400;
  width: 100%;
  margin: -20px 0 20px;
}

.industries_sec img {
  width: 100%;
  display: block;
  transition: all ease-in-out 0.5s;
  height: 160px;
  object-fit: cover;
  object-position: center center;
}
.industries_sec .row a:hover {
  color: #4e3217;
}
.industries_sec span {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  max-width: 80%;
  z-index: 9;
  text-align: center;
  font-size: 22px;
  font-weight: 600;
  transform: translate(-50%, -50%);
  transition: all ease-in-out 0.5s;
}
.industries_sec hr {
  border-top: 3px solid #1a3167;
  margin: 50px 0;
}
.industries_sec_btm h2 {
  text-align: center;
  margin: 0 0 30px;
  font-size: 48px;
}
/*industries_sec*/

/*about_corevalues*/
.about_corevalues {
  width: 100%;
  display: block;
  padding: 60px 0;
  background-image: url(../images/solbg.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.about_corevalues h2 {
  font-size: 55px;
  color: #4e3217;
  margin-top: 50px;

  position: relative;
  font-weight: 600;
  margin-bottom: 20px;
}
.about_corevalues p {
  color: #000;
  font-size: 16px;
  line-height: 1.8;
  margin-bottom: 40px;
  font-weight: 400;
}
.about_core_right {
  background-color: #fff;
  box-shadow: 9px 9px 20px rgba(0, 0, 0, 0.161);
}
.about_core_box1 {
  padding: 20px;
  display: grid;
  grid-template-columns: 45fr 55fr;
  gap: 20px;
  align-items: center;
}
.about_core_box1:nth-child(2n) {
  background-color: #f6f6f6;
}
.about_core_box1 h3 {
  display: flex;
  align-items: center;
  font-size: 19px;
  font-weight: 600;

  color: #4e3217;
  margin: 0;
  gap: 20px;
}
.about_core_box1 h3 img {
  width: 40px;
}
.about_core_box1 p {
  margin: 0;
}
/*about_corevalues*/

.inner_ind_sec h2 {
  margin-top: -20px;
}
.inner_ind_sec h3 {
  width: 100%;
  margin: 20px 0;
}
.about_section2in .abtll {
  width: 400px;
  bottom: auto;
  top: 50%;
  transform: translateY(-50%);
}
.about_section2in ul {
  list-style: none;
}
.about_section2in ul li {
  font-size: 18px;
  padding-left: 40px;
  margin-bottom: 10px;
  position: relative;
  color: #fff;
  background-image: url(../images/arrow.png);
  background-repeat: no-repeat;
  background-position: left 5px;
  background-size: 16px;
}
/*services_box1*/
.services_box1 {
  padding: 50px 0 30px;
  background-color: #fff;
  width: 100%;
  position: relative;
}
.services_box1 h2,
.staffing_sec1 h2 {
  font-size: 55px;
  color: #4e3217;
  margin-top: 0;

  position: relative;
  font-weight: 600;
  margin-bottom: 20px;
  text-align: center;
}
.services_box1 ul {
  display: grid;
  list-style: none;
  grid-template-columns: repeat(3, 1fr);
  gap: 0;
}
.services_box1 ul li {
  background-color: #f6f6f6;
  padding: 40px 25px;
}
.services_box1 ul li:nth-child(2n) {
  background-color: #fff;
}
.services_box1 ul li h4 {
  color: #4e3217;
  font-weight: 600;
  font-size: 23px;
  display: inline-block;
  padding-bottom: 10px;
  border-bottom: 4px solid #c1afff;
  margin-top: 0;
  margin-bottom: 15px;
}
.services_box1 ul li:nth-child(2) h4 {
  border-bottom-color: #8ed0ff;
}
.services_box1 ul li:nth-child(3) h4 {
  border-bottom-color: #ffb2e5;
}
.services_box1 ul li:nth-child(4) h4 {
  border-bottom-color: #80ffd9;
}
.services_box1 ul li:nth-child(5) h4 {
  border-bottom-color: #dfe57a;
}
.services_box1 ul li:nth-child(6) h4 {
  border-bottom-color: #ffc1a4;
}
.services_box1 ul li p {
  font-size: 16px;
  line-height: 1.6;
}
/*services_box1*/
.about_section2in h3 {
  color: #fff;
  font-weight: 600;
  font-size: 18px;
  margin: 0 0 20px;
  text-transform: none;
  letter-spacing: 0;
}

/*staffing_sec1*/
.staffing_sec1 {
  padding: 60px 0;
  background-color: #f6f6f6;
  width: 100%;
}
.staffing_sec1 ul {
  display: flex;
  align-items: center;
  justify-content: center;
  list-style: none;
  gap: 80px;
  row-gap: 40px;
  flex-wrap: wrap;
}
.staffing_sec1 ul li {
  flex-basis: 27%;
  background-color: #f40058;
  border-radius: 20px;
  position: relative;
  padding: 45px 20px 45px 85px;
  box-shadow: 9px 9px 40px rgba(244, 0, 89, 0.4);
}
.staffing_sec1 ul li span {
  background-color: #fff;
  position: absolute;
  left: -50px;
  top: 50%;
  transform: translateY(-50%);
  padding: 20px;
  border-radius: 15px;
  box-shadow: 9px 9px 40px rgba(244, 0, 89, 0.4);
}
.staffing_sec1 ul li:nth-child(2) {
  background-color: #efa500;
  box-shadow: 9px 9px 40px rgba(239, 163, 0, 0.4);
}
.staffing_sec1 ul li:nth-child(2) span {
  box-shadow: 9px 9px 40px rgba(239, 163, 0, 0.4);
}
.staffing_sec1 ul li:nth-child(3) {
  background-color: #b011ff;
  box-shadow: 9px 9px 40px rgba(176, 17, 255, 0.4);
}
.staffing_sec1 ul li:nth-child(3) span {
  box-shadow: 9px 9px 40px rgba(176, 17, 255, 0.4);
}
.staffing_sec1 ul li:nth-child(4) {
  background-color: #289791;
  box-shadow: 9px 9px 40px rgba(40, 151, 145, 0.4);
}
.staffing_sec1 ul li:nth-child(4) span {
  box-shadow: 9px 9px 40px rgba(40, 151, 145, 0.4);
}
.staffing_sec1 ul li:nth-child(5) {
  background-color: #3576bc;
  box-shadow: 9px 9px 40px rgba(53, 118, 188, 0.4);
}
.staffing_sec1 ul li:nth-child(5) span {
  box-shadow: 9px 9px 40px rgba(53, 118, 188, 0.4);
}
.staffing_sec1 ul li:nth-child(6) {
  background-color: #ca4141;
  box-shadow: 9px 9px 40px rgba(202, 65, 65, 0.4);
}
.staffing_sec1 ul li:nth-child(6) span {
  box-shadow: 9px 9px 40px rgba(202, 65, 65, 0.4);
}
.staffing_sec1 ul li span img {
  width: 60px;
}
.staffing_sec1 ul li h3 {
  color: #fff;
  margin: 0;
  font-weight: 600;
  font-size: 20px;
  line-height: 1.3;
}
/*staffing_sec1*/

/*staffing_sec2*/
.staffing_sec2 {
  padding: 40px;
  width: 100%;
  display: table;
  clear: both;
  background-image: url(../images/travelnursing.jpg);
  background-repeat: no-repeat;
  background-position: left top;
  background-size: cover;
  position: relative;
}
.staffing_sec2::before {
  position: absolute;
  left: 0;
  top: 0;
  width: 70%;
  height: 100%;
  content: "";
  background-color: var(--color-secondary);
  opacity: 0.86;
}
.staffing_sec3 {
  background-image: url(../images/tn.jpg);
}
.staffing_sec3::before {
  width: 100%;
  background-color: #261a60;
  opacity: 0.83;
}
.staffing_sec2_info {
  width: 67%;
  display: block;
  position: relative;
}
.staffing_sec3 .staffing_sec2_info {
  width: 100%;
}
.staffing_sec2_info h2 {
  font-weight: 600;
  font-size: 55px;
  margin-bottom: 20px;
  margin-top: 0;
  color: #fff;
  text-align: center;
}
.staffing_sec2_info h3 {
  margin-bottom: 30px;
  margin-top: 0;
  font-size: 18px;
  width: 100%;
  text-align: center;
  line-height: 1.6;
  color: #fff;
}
.staffing_sec2_info ul {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 10px;
  align-items: center;
  margin-bottom: 10px;
}
.staffing_sec3 .staffing_sec2_info ul {
  grid-template-columns: repeat(6, 1fr);
}
.staffing_sec2_info ul li {
  background-color: #fff;
  border-bottom: 3px solid #ea6c6c;
  display: grid;
  grid-template-columns: 55px 1fr;
  gap: 10px;
  align-items: center;
  padding: 0 15px;
  width: 100%;
  height: 120px;
}
.staffing_sec2_info ul li:nth-child(2) {
  border-color: #f0cb74;
}
.staffing_sec2_info ul li:nth-child(3) {
  border-color: #6388aa;
}
.staffing_sec2_info ul li:nth-child(4) {
  border-color: #569386;
}
.staffing_sec2_info ul li:nth-child(5) {
  border-color: #f09974;
}
.staffing_sec2_info ul li:nth-child(6) {
  border-color: #c59ee7;
}
.staffing_sec2_info ul li img {
  width: 55px;
  display: block;
}
.staffing_sec2_info ul li h4 {
  margin: 0;
  color: #4e3217;
  font-size: 18px;
  font-weight: 600;
  line-height: 1.2;
}
/*staffing_sec2*/
.section4_inner {
  background-image: url(../images/casestudy-pattern.svg),
    url(../images/casestudy-pattern.svg);
  background-position: left top, right 70%;
  background-size: 25%, 25%;
  background-repeat: no-repeat, no-repeat;
}
.section4_inner .section4_btm_cont1 {
  margin-top: 50px;
}
.section4_btm_cont3 a {
  text-decoration: none;
  background-color: #002133;
  border-radius: 5px;
  padding: 10px 30px;
  color: #fff;
  transition: all 0.3s;
  font-size: 14px;
  font-weight: 400;
  margin-top: 20px;
  display: inline-block;
  text-transform: capitalize;
}
.careers_qli {
  width: 100%;
  display: block;
  position: relative;
}
.careers_qli img {
  width: 100%;
  display: block;
}
.careers_qli_bx {
  padding: 20px;
  background-color: #fff;
  box-shadow: var(--box-shadow1);
}
.careers_qli_bx h3 {
  margin: 0 0 10px;
  color: #4e3217;
  font-size: 21px;
  font-weight: 600;
  line-height: 1.2;
}
.careers_qli_bx p {
}
.careersmainpg {
  width: 100%;
  display: block;
  padding: 60px;
  background-color: #fff;
}
.btmcontright form input.form-control,
.modal-body form input.form-control {
  border: 0px;
  border-bottom: 2px solid #ccc;
  color: #02152f;
  box-shadow: none;
  border-radius: 0px;
  font-size: 14px;
  margin-bottom: 25px;
  width: 100%;
}
.btmcontright form input.form-control:focus,
.btmcontright form textarea.form-control:focus,
.modal-body form textarea.form-control:focus,
.modal-body form input.form-control:focus {
  border-color: #00aaff;
}
.btmcontright form textarea.form-control,
.modal-body form textarea.form-control {
  border: 0px;
  border-bottom: 2px solid #ccc;
  color: #02152f;
  box-shadow: none;
  border-radius: 0px;
}

form input.btn-1 {
  width: auto;
  height: auto;
  text-transform: uppercase;
  font-size: 14px;
  color: #fff;
  background-color: #ff7900;
  padding: 12px 60px;
  border-radius: 56px;
  margin-top: 25px;
  font-weight: 400;
  transition: all 0.3s;
  cursor: pointer;
  border: 0px;
}

.modal-body input.btn-1 {
  display: table;
  margin: auto;
  margin-top: 20px;
}
.modal-body input.btn-1:hover {
  background-color: var(--color-primary-dark);
  color: #fff;
}
.modal-body {
  width: 100%;
}
.modal-dialog {
}
.modal-header {
  border-bottom: 0px;
}
.modal-body {
  display: table;
}
.modal-header .close {
  padding: 0px;
  opacity: 1;
}
.modal-header .close:hover {
  padding: 0px;
  opacity: 1;
}
.modal-backdrop.show {
  opacity: 0.5;
}
label {
  font-weight: 300;
  font-size: 14px;
}
/*contactpg*/
.contactpg {
  padding: 60px 0;
  position: relative;
  z-index: 3;
  background-image: url(../images/bg2.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.contactpg h2 {
  font-size: 50px;
  color: #4e3217;
  margin-top: 0;

  position: relative;
  font-weight: 600;
  margin-bottom: 20px;
}
.cont_staffing_sec1 {
  padding: 0;
  background-color: transparent;
}
.cont_staffing_sec1 ul {
  flex-direction: column;
  width: 80%;
  gap: 30px;
}
.cont_staffing_sec1 ul li {
  width: 100%;
  display: block;
  padding: 25px 20px 25px 65px;
}
.cont_staffing_sec1 ul li p {
  color: #fff;
  margin-top: 5px;
  font-size: 18px;
  line-height: 1.6;
}
.cont_staffing_sec1 ul li span img {
  width: 25px;
}
.cont_staffing_sec1 ul li span {
  left: -30px;
}
.default-form .form-group input[type="email"],
.default-form .form-group input[type="text"],
.default-form .form-group select {
  position: relative;
  display: block;
  width: 100%;
  line-height: 24px;
  padding: 15px 20px;
  color: #000;
  height: 50px;
  font-size: 16px;
  background: #f3f3f3;
  font-weight: 400;
  border-radius: 0;
  border: 1px solid #f3f3f3;
  -webkit-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
  -moz-transition: 0.3s;
  transition: 0.3s;
  outline: 0;
}
label {
  font-weight: 400;
}
.default-form .form-group input::-webkit-input-placeholder,
.default-form .form-group textarea::-webkit-input-placeholder {
  color: #000;
}
.default-form .form-group textarea {
  position: relative;
  display: block;
  width: 100%;
  line-height: 24px;
  padding: 15px 25px;
  color: #000;
  height: 140px;
  border-radius: 0;
  border: 1px solid #f3f3f3;
  background-color: #f3f3f3;
  resize: none;
  font-size: 16px;
  font-weight: 400;
  -webkit-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
  -moz-transition: 0.3s;
  transition: 0.3s;
}
.btn-style-one {
  display: inline-flex;
  gap: 10px;
  align-items: center;
  padding: 5px 20px;
  color: #fff;
  background: var(--color-secondary);
  border: 0;
  border-radius: 0;
  transition: 0.5s ease-in-out;
  -webkit-transition: 0.5s ease-in-out;
  text-transform: uppercase;
  font-size: 16px;
}
.btn-style-one:hover {
  background-color: var(--color-primary-dark);
  color: #fff;
}
/*contactpg*/

/*--------------------------------------------------------------
# Why Us
--------------------------------------------------------------*/
.why-us {
  padding: 7rem 0;

  width: 100%;
  display: block;
  /* overflow: hidden; */
  position: relative;
  background-image: url(../images/solbg.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
/* .why-us::before {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  content: "";
  background-color: var(--color-white);
  opacity: 0.75;
} */
.why-us .content {
  /* padding: 30px;
  border-radius: 4px;
  color: #fff;
  background-image: linear-gradient(#4e3217, #62edd6); */
  position: relative;
  z-index: 9;
}

.service_sec1 {
  padding: 80px 0;
  width: 100%;
  display: inline-block;
}
.careers_qlinks ul {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 60px;
  /* margin-top: 100px; */
}
.careers_qlinks ul li {
  padding: 20px 20px;
  border: 2px solid #4e3217;
}
.careers_qlinks ul li:nth-child(2n) {
  background-color: #4e3217;
  color: #fff;
}
.careers_qlinks ul li span {
  background-color: #5cb022;
  padding: 10px;
  display: inline-block;
  margin-top: -50px;
  margin-bottom: 20px;
}
ul.contact_top li p {
  font-size: 18px;
}
ul.contact_top li {
  align-self: center;
}
.careers_qlinks ul li span img {
  max-height: 50px;
  display: block;
}
.careers_qlinks ul li h3 {
  color: var(--color-text);
  font-family: var(--body-fonts-headings);
  margin-bottom: 2rem;
  text-transform: capitalize;
  margin-bottom: 15px;
  font-size: 3.2rem;
  font-weight: 700;
}
.careers_qlinks ul li:nth-child(2n) h3,
.careers_qlinks ul li:nth-child(2n) p {
  color: #fff;
}
.insights_desc_in {
  max-width: 1240px;
  margin: auto;
}
.insights_desc_top {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 50px;
  align-items: center;
  position: relative;
  margin-bottom: 40px;
}
.insights_desc_top img {
  width: 100%;
  display: block;
}
.insights_desc h3 {
  text-transform: uppercase;
  font-size: 6rem;
  font-weight: 700;
  color: var(--color-text);
  font-family: var(--body-fonts-headings);
}
.insights_desc h4 {
  text-transform: capitalize;
  font-size: 24px;
  font-weight: 500;
  line-height: 1.2;
  margin-bottom: 40px;
  color: var(--color-primary);
  margin-top: 20px;
  margin-bottom: 20px;
}
.insights_desc ul {
  margin: 30px 0;
  list-style: none;
  grid-template-columns: repeat(1, 1fr);
  gap: 10px;
}
.insights_desc ul li {
  position: relative;
  padding-left: 40px;
  font-size: 16px;
  margin-bottom: 15px;
  background-image: url("../images/b3.png");
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 15px;
  color: rgb(0, 0, 0);
}
.insights_desc_top a {
  padding: 0px 25px;
  background-color: var(--color-primary);
  color: #fff;
  transition: all 0.3s;
  text-decoration: none;
  font-size: 16px;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 9;
  display: flex;
  align-items: center;
  gap: 5px;
  font-weight: 400;
  height: 36px;
  border-radius: 20px;
}
.insights_desc_top a:hover {
  background-color: var(--color-secondary);
}

.aboutpg_bx1 {
  background-image: url(../images/aboutbg.jpg);
  background-repeat: no-repeat;
  background-size: 60%;
  padding: 7rem 0;
}
.aboutpg_bx1 .grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 4rem;
}
.aboutpg_bx1 h2 {
  color: var(--color-text);
  text-align: left;
  line-height: 1.4;
  margin-bottom: 1rem;
}
.aboutpg_bx1 h2 span {
  background-color: #ff5b00;
  color: var(--color-white);
  padding: 0 1rem;
}
.aboutpg_bx1 hr {
  border: 1px solid #000;
}
.aboutpg_bx1 a.btn {
  letter-spacing: 0;
  background-color: #47a658;
  font-weight: 400;
  border: 0;
}
.aboutpg_bx1 a.btn:hover {
  background-color: var(--color-secondary);
}
.aboutpg_bx1 img {
  width: 100%;
}
.counterbox {
  clear: both;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 2rem;
  padding: 3rem 5rem;
  border: 1px solid #e1e1e1;
  border-radius: 1rem;
  margin-top: 5rem;
}
.section2_bx1_right_count {
  padding: 0;
  border-right: 1px solid #e1e1e1;
  border-radius: 0;
}
.section2_bx1_right_count:last-child {
  border: 0;
}
.aboutpg_bx2 {
  padding: 6rem 0;
  background-image: url(../images/ab2.png);
  background-repeat: no-repeat;
  background-size: 80%;
  background-position: center center;
}
.aboutpg_bx2 h2,
.aboutpg_bx4 h2 {
  color: var(--color-primary);
}
.aboutpg_bx2 .grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 3rem;
}
.aboutpg_bx2 img {
  height: 7rem;
}
.aboutpg_bx2 h3 {
  margin: 2rem 0 1.5rem;
  color: var(--color-text);
  font-size: 2rem;
  font-weight: 600;
}
.aboutpg_bx2 p {
}
.aboutpg_bx3 {
  padding: 5rem 0;
}
.aboutpg_bx3 .grid {
  display: grid;
  grid-template-columns: 45fr 55fr;
  gap: 5rem;
  align-items: center;
}
.aboutpg_bx3 img {
  width: 100%;
  display: block;
}
.aboutpg_bx3 h2 {
  text-align: left;
  margin-bottom: 2rem;
}
.aboutpg_bx3 p {
  color: var(--color-white);
}
.aboutpg_bx3 hr {
  margin: 3rem 0;
}
.btns a.btn {
  padding: 0.8rem 1.5rem;
  letter-spacing: 0;
  margin-right: 1rem;
  border: 0;
  font-weight: 400;
}
.btns a.btn:first-child {
  background-color: #47a658;
}
.btns a.btn:hover {
  background-color: var(--color-secondary) !important;
}
.aboutpg_bx4 {
  padding: 7rem 0;
  position: relative;
  background-image: url(../images/bottom-shape.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center bottom;
}
.aboutpg_bx4::before {
  content: "";
  z-index: 9;
  background-image: url(../images/color_line1.svg);
  background-repeat: no-repeat;
  background-position: left top;
  background-size: 100%;
  width: 100%;
  height: 1rem;
  left: 0;
  top: 0;
  position: absolute;
}
.aboutpg_bx4 p {
  text-align: center;
}
.aboutpg_bx4 .btns {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 2rem;
  margin-top: 2rem;
}
.aboutpg_bx4 .btns a.btn {
  margin: 0;
  min-width: 15rem;
  text-align: center;
  display: flex;
  justify-content: center;
}
.aboutpg_bx4 .btns a.btn:last-child {
  background-color: #31429f;
}
.aboutpg_bx4 h2 {
  margin-bottom: 2rem;
}

.innerservmenu {
  position: sticky;
  top: 12rem;
  width: 100%;
  display: flex;
  padding: 0;
  margin-bottom: 0;
  gap: 0;
  z-index: 9;
  background-color: #f5f5f5;
  justify-content: center;
}
.innerservmenu li {
  color: #fff;
  font-size: 18px;
  position: relative;
  border-right: 1px solid #d6d6d6;
}
.innerservmenu li a {
  text-decoration: none;
  color: #2b2b2b;
  text-transform: uppercase;
  padding: 1.5rem 3.5rem;
  display: inline-flex;
  align-items: center;
  font-weight: 400;
  transition: all 0.3s;
  font-size: 18px;
}
.innerservmenu li a i {
  font-size: 21px;
  margin-right: 10px;
}
.innerservmenu li a:hover,
.innerservmenu li.active a,.innerservmenu li a.active {
  color: #ff5b00;
}
.innerservmenu li.active a::before {
  position: absolute;
  bottom: 0;
  left: 0;
  content: "";
  width: 100%;
  height: 5px;
  background-color: #ff5b00;
}
.section_services {
  /*padding: 6rem 0;*/
  background-image: url(../images/pattern.png);
  background-size: cover;
  padding-bottom: 6rem;
}
.section_services ul {
}
.section_services ul li {
  display: grid;
  grid-template-columns: 45fr 55fr;
  align-items: center;
  padding-top:12rem;
}
.section_services ul li:nth-child(2n) {
  grid-template-columns: 55fr 45fr;
}
.section_services ul li img {
  width: 120%;
  display: block;
}
.section_services ul li:nth-child(2n) img {
  width: 120%;
  display: block;
  position: relative;
  right: 20%;
}
.section_services ul li .ss_bg {
  padding: 7rem 5rem;
  background: linear-gradient(#f52352, #ff9b50);
  border-top-right-radius: 2rem;
  border-bottom-right-radius: 2rem;
  position: relative;
  box-shadow: var(--box-shadow1);
  z-index: 1;
}
.section_services ul li:nth-child(2) .ss_bg {
  background: linear-gradient(#4070ed, #1f4ecb);
}
.section_services ul li:nth-child(3) .ss_bg {
  background: linear-gradient(#2ba388, #add268);
}
.section_services ul li:nth-child(4) .ss_bg {
  background: linear-gradient(#ed0b88, #fb5970);
}
.section_services ul li:nth-child(5) .ss_bg {
  background: linear-gradient(#0081dc, #00e6bf);
}
.section_services ul li:nth-child(6) .ss_bg {
  background: linear-gradient(#4070ed, #1f4ecb);
}
.section_services ul li:nth-child(7) .ss_bg {
  background: linear-gradient(#f52352, #ff9b50);
}
.section_services ul li:nth-child(8) .ss_bg {
  background: linear-gradient(#edca40, #807700);
}
.section_services ul li:nth-child(2n) .ss_bg {
  border-radius: 0;
  border-top-left-radius: 2rem;
  border-bottom-left-radius: 2rem;
}
.section_services ul li:last-child {
  margin-bottom: 0;
}
.circle {
  position: absolute;
  right: 1rem;
  bottom: 1rem;
  width: 25rem;
  height: 25rem;
  border-radius: 100%;
  background: linear-gradient(#ee6d45, #f9040b);
  opacity: 0.49;
}
.circle2,
.circle4,
.circle6,
.circle8 {
  background: linear-gradient(#5883ef, #0031b0);
  border-radius: 2rem;
  transform: rotate(30deg);
  width: 20rem;
  height: 20rem;
  right: 5rem;
  bottom: 5rem;
}
.circle3 {
  background: linear-gradient(#9bcd6c, #219f79);
}
.circle4 {
  background: linear-gradient(#f9556d, #f53c76);
}
.circle5 {
  background: linear-gradient(#00cfc5, #0085db);
}
.circle6 {
  background: linear-gradient(#5883ef, #0031b0);
}
.circle7 {
  background: linear-gradient(#ee6d45, #f9040b);
}
.circle8 {
  background: linear-gradient(#ffd726, #7a6500);
}
.section_services ul li h3 {
  color: #fff;
  font-weight: 600;
  margin: 0 0 2rem;
  position: relative;
}
.section_services ul li p {
  line-height: 1.4;
  color: #fff;
  position: relative;
}
.innerdestinations ul li a img {
  height: 40rem;
  object-fit: cover;
  object-position: center center;
}
.innerdestinations_inner ul li a::before {
  background: #000;
  opacity: 0.27;
}
.innerdestinations_inner ul {
  grid-template-columns: repeat(3, 1fr);
}
.innerdestinations_inner ul li a h3 {
  text-align: center;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  bottom: auto;
  font-size: 2.2rem;
}
.tourpackagespg {
  background-image: url(../images/tourbg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  padding: 6rem 0;
}
.tourpackagespg .grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 3rem;
}
.tourpackagespg_bx {
  position: relative;
}
.tourpackagespg_bx > img {
  width: 100%;
  display: block;
}
.tourpackagespg_bx_in {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 3rem;
  width: 100%;
  display: block;
}
.days {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #fff;
  padding: 1rem;
  text-align: center;
  gap: 1rem;
  width: 100%;
  font-size: 1.6rem;
  color: #737373;
  box-shadow: var(--box-shadow1);
  border-radius: 1rem;
  margin-bottom: 2rem;
}
.days img {
  height: 1.6rem;
}
.info {
  padding: 2rem 0;
  position: relative;
}
.info::before {
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  background: rgba(255, 255, 255, 0.15);
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  content: "";
  border-radius: 1rem;
}
.infor_top,
.info hr,
.info .btns {
  position: relative;
  text-align: center;
}
.infor_top {
}
.infor_top h3 {
  margin: 0 0 1rem;
  color: #fff;
  font-size: 21px;
  font-weight: 600;
}
.infor_top p {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1rem;
  color: #fff;
  font-size: 14px;
  padding: 0 2rem;
}
.infor_top p img {
  height: 1.2rem;
}
.info .btns {
  display: flex;
  justify-content: space-between;
  padding: 0 2rem;
}
.info .btns a {
  text-align: center;
  width: 100%;
  justify-content: center;
}
.info .btns a.btn:first-child {
  background-color: #f34334;
}
.info .btns a.btn:last-child {
  background-color: #47a658;
}
.gallerybox {
  padding: 5rem 0;
}
.pagination {
  display: flex;
  justify-content: right;
  margin: 0;
}
.pagination > li > a,
.pagination > li > span {
  border: 0;
  color: #2b2b2b;
  border-radius: 3rem;
  width: 4rem;
  height: 4rem;
  text-align: center;
}
.pagination > li > a:hover,
.pagination > li > a:active {
  background-color: #0048ff;
  border-radius: 3rem;
  color: #fff;
}
.gallerybox h2 {
  color: #2b2b2b;
  position: relative;
  font-size: 3.6rem;
  margin-bottom: 1rem;
}
.gallerybox h2 span {
  background-color: #fff;
  padding: 1rem 5rem;
  position: relative;
}
.gallerybox h2::before {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  content: "";
  width: 100%;
  height: 3px;
  background-color: #e1e1e1;
}
.gallerybox .owl-carousel .owl-stage-outer {
  padding: 100px 0 100px;
}
.gallerybox img,
.gallerybox iframe {
  width: 100%;
  display: block;
  opacity: 0.5;
  /* height: 325px; */
  object-fit: cover;
  object-position: center center;
  box-shadow: 9px 9px 20px rgba(0, 0, 0, 0.161);
  position: relative;
}
.gallerybox .owl-carousel .owl-item.active.center .awards_bx h3 {
  display: block;
}
.gallerybox .owl-carousel .owl-item.active.center .awards_bx img,
.gallerybox .owl-carousel .owl-item.active.center .awards_bx iframe {
  opacity: 1;
}

.gallerybox .owl-carousel .owl-item.active {
  position: relative;
  z-index: 9;
}
.gallerybox .owl-carousel .owl-item.active.center {
  position: relative;
  z-index: 99;
}
.gallerybox .owl-carousel .owl-item.active.center .awards_bx {
  transform: scale(1.6);
  margin-top: 15px;
}
.gallerybox .owl-dots {
  display: block;
  bottom: -2rem;
}
.gallerybox .owl-nav {
  display: none;
  top: 40%;
}
.gallerybox .owl-dots span {
  background-color: #2b2b2b;
}
.awards_bx {
  position: relative;
  cursor: pointer;
}
.awards_bx::before {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  content: "";
  background-color: rgba(255, 255, 255, 0.011);
  z-index: 1;
}
.awards {
  margin-bottom: 7rem;
}
.awards:last-child {
  margin-bottom: 0;
}
.blogsinfotop1 {
  padding: 6rem 0 0;
  background-color: rgba(0, 0, 0, 0.04);
}
.blogsinfotop1 img {
  width: 100%;
  display: block;
  padding: 0 8%;
  margin-top: 3rem;
}
.blogsinfotop2 {
  padding: 20rem 0 5rem;
  background-image: url(../images/tourbg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: -15rem;
}
.blogsinfotop2 h2 {
  font-size: 3.6rem;
  color: #2b2b2b;
  text-align: left;
}
.blogsinfotop2 h3 {
  color: #ff5b00;
  margin: 0 0 2rem;
  font-weight: 600;
  font-size: 2.1rem;
}
.blogsinfotop2 p {
  margin-bottom: 2rem;
}
.contactpgbx1 {
  background-image: url(../images/tourbg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  padding: 7rem 0 0;
  position: relative;
}
/*.contactpgbx1::before {
  content: "";
  z-index: 9;
  background-image: url(../images/color_line1.svg);
  background-repeat: no-repeat;
  background-position: left top;
  background-size: 100%;
  width: 100%;
  height: 1rem;
  left: 0;
  top: 0;
  z-index: 9;
  position: absolute;
}*/
.contactpgbx1 .grid {
  display: grid;
  grid-template-columns: 40fr 60fr;
  gap: 8rem;
}
.contactpgbx1 h2 {
  text-align: left;
  margin-bottom: 2rem;
}
.contactpgbx1 p {
  font-size: 1.8rem;
  font-weight: 500;
}
.contactpgbx1 label {
  font-size: 1.6rem;
  color: #2a2a2a;
}
.contactpgbx1 input.form-control,
.contactpgbx1 textarea.form-control {
  width: 100%;
  display: block;
  height: 5.5rem;
  box-shadow: 0;
  border: 1px solid #2a2a2a;
  border-radius: 1rem;
  margin-bottom: 2rem;
}
.contactpgbx1 textarea.form-control {
  height: 15rem;
}
input.btn {
  background-color: #f34334;
}
input.btn:hover {
  background-color: #0031b0;
  color: #fff;
}
.contactgrid {
  display: grid;
  grid-template-columns: 34fr 32fr 34fr;
  align-items: center;
  position: relative;
  top: 5rem;
}
.contact_bxx {
  padding: 4rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  background-color: #0a9122;
  text-align: center;
  box-shadow: var(--box-shadow1);
}
.contact_bxx img {
  height: 5rem;
  margin-bottom: 2rem;
}
.contact_bxx p {
  color: #fff;
}
.contact_bxx:nth-child(2) {
  background-color: #f34334;
}
.contact_bxx:nth-child(3) {
  background-color: #005ea1;
}
@media only screen and (min-width: 240px) and (max-width: 960px) {
  .inner_banner h1,
  .contactpg h2 {
    font-size: 24px;
  }
  .innertxt1 ul li {
    font-size: 14px;
  }
  .inner_banner img {
    height: 40vh;
    object-fit: cover;
    object-position: center center;
  }
  .section231 h2 {
    font-size: 24px;
  }
  .section231 p,
  .about_section2in ul li {
    font-size: 14px;
  }
  .section2in {
    padding: 30px;
  }
  .section231,
  .about_corevalues,
  .section2 {
    overflow: hidden;
    display: block;
  }
  .contactpg {
    padding: 40px 20px 40px 40px;
  }
  .cont_staffing_sec1 ul {
    width: 100%;
    margin-bottom: 50px;
  }
  .why-us,
  .about_corevalues,
  .careersmainpg {
    padding: 40px 20px;
  }
  .about_corevalues h2,
  .services_box1 h2,
  .staffing_sec1 h2,
  .staffing_sec2_info h2,
  .careersmainpg h1 {
    font-size: 24px !important;
  }
  .why-us .content p {
    width: 100%;
    font-size: 14px;
  }
  .about_core_box1,
  .services_box1 ul {
    grid-template-columns: repeat(1, 1fr);
  }
  .about_core_box1 h3,
  .staffing_sec1 ul li h3,
  .staffing_sec2_info h3,
  .careers_qli_bx h3 {
    font-size: 16px;
  }
  .about_section2in .abtll {
    top: auto;
    position: relative;
    width: 100%;
    transform: translateY(0);
  }
  .staffing_sec2 {
    display: block;
  }
  .staffing_sec2::before {
    width: 100%;
  }
  .staffing_sec2_info {
    width: 100%;
    clear: both;
  }
  .staffing_sec2_info ul,
  .staffing_sec3 .staffing_sec2_info ul {
    grid-template-columns: repeat(1, 1fr);
  }
  .section4_inner .section4_btm_cont1 {
    margin: 0 !important;
  }
  .jobdescripp {
    padding: 15px !important;
  }
  .accordion-content .jobdescripp p,
  .accordion-content .jobdescripp ul li,
  .careers_qli_bx p {
    font-size: 14px !important;
    line-height: 1.6 !important;
  }
  .careers_qlinks ul {
    grid-template-columns: repeat(1, 1fr);
  }
  .about_corevalues p,
  p {
    font-size: 1.8rem;
  }
  .inner_banner::after {
    background-size: 210%;
  }
  .contactpgbx1,
  .section_services {
    padding: 5rem 2rem;
  }
  .section5 .grid2,
  .home_solutions .grid2,
  .about_team ul,
  .insights_desc_top,
  .contactgrid,
  .contactpgbx1 .grid,
  .tourpackagespg .grid,
  .innerdestinations_inner ul,
  .section_services ul li,
  .section_services ul li:nth-child(2n),
  .aboutpg_bx1 .grid,
  .counterbox,
  .aboutpg_bx2 .grid,
  .aboutpg_bx3 .grid {
    grid-template-columns: repeat(1, 1fr);
  }
  .contactpgbx1 .grid,
  .tourpackagespg .grid {
    gap: 2rem;
  }
  .section2_in h2,
  h2,
  .insights_desc h3 {
    font-size: 3.2rem !important;
  }
  .innerservmenu {
    flex-wrap: wrap;
  }
  .innerservmenu li a {
    font-size: 14px;
    padding: 1rem;
  }
  .section_services ul li img {
    width: 100%;
  }
  .section_services ul li {
    gap: 2rem;
  }
  .section_services ul li .ss_bg,
  .section_services ul li:nth-child(2n) .ss_bg {
    border-radius: 2rem;
    padding: 2rem;
  }
  .section_services ul li:nth-child(2n) img {
    width: 100%;
    display: block;
    position: relative;
    right: 0%;
  }
  .section2_bx1_right_count {
    border-right: 0;
    border-bottom: 1px solid #e1e1e1;
    padding: 2rem 0;
  }
  .section_services ul li:nth-child(2n){
      display:flex;
      flex-direction: column-reverse;
  }
}
